commit:     f58d475f5ce31d310ec075b12284431877b82e88
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Mon Jun 20 20:45:51 2016 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Tue Jun 21 19:35:14 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f58d475f

app-vim/breakpts: EAPI 6 bump.

Package-Manager: portage-2.2.28

 app-vim/breakpts/breakpts-4.0-r1.ebuild | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

diff --git a/app-vim/breakpts/breakpts-4.0-r1.ebuild 
b/app-vim/breakpts/breakpts-4.0-r1.ebuild
new file mode 100644
index 0000000..05d6ab1
--- /dev/null
+++ b/app-vim/breakpts/breakpts-4.0-r1.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit vim-plugin
+
+DESCRIPTION="vim plugin: sets vim breakpoints visually"
+HOMEPAGE="http://www.vim.org/scripts/script.php?script_id=618";
+LICENSE="GPL-2"
+KEYWORDS="alpha amd64 ia64 ~mips ppc sparc x86"
+IUSE=""
+
+RDEPEND="
+       || ( >=app-editors/vim-7.0 >=app-editors/gvim-7.0 )
+       >=app-vim/multvals-3.6.1
+       >=app-vim/genutils-1.13
+       >=app-vim/foldutil-1.6"
+
+VIM_PLUGIN_HELPTEXT=\
+"This plugin allows breakpoints to be set and cleared visually. To start,
+use :BreakPts, move to the required function and press <CR>. Breakpoints
+can then be added using :BPToggle or <F9>."

Reply via email to